Bug 1163118 - debmirror-2.30 is available
Summary: debmirror-2.30 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: debmirror
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patrick Uiterwijk
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-12 12:19 UTC by Upstream Release Monitoring
Modified: 2018-11-29 04:08 UTC (History)
1 user (show)

Fixed In Version: debmirror-2.30-1.fc29 debmirror-2.30-1.fc27 debmirror-2.30-1.fc28 debmirror-2.30-1.el7 debmirror-2.30-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-04 06:50:20 UTC


Attachments (Terms of Use)
[patch] Update to 2.18 (#1163118) (1019 bytes, text/x-diff)
2015-06-15 00:31 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.18+nmu1 (#1163118) (1.01 KB, patch)
2015-11-19 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.19 (#1163118) (1011 bytes, patch)
2016-02-08 00:10 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.50 KB, patch)
2016-03-18 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.50 KB, patch)
2016-03-27 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.50 KB, patch)
2016-03-30 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.21 KB, patch)
2017-01-21 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-11-12 12:19:24 UTC
Latest upstream release: 2.17
Current version/release in Fedora Rawhide: 2.16-2.fc21
URL: http://ftp.debian.org/debian/pool/main/d/debmirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2015-06-15 00:30:49 UTC
Latest upstream release: 2.18
Current version/release in rawhide: 2.16-2.fc21
URL: http://packages.debian.org/debmirror

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 2 Upstream Release Monitoring 2015-06-15 00:31:02 UTC
Created attachment 1038731 [details]
[patch] Update to 2.18 (#1163118)

Comment 3 Upstream Release Monitoring 2015-06-15 00:32:38 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10054438

Comment 4 Upstream Release Monitoring 2015-11-19 00:11:09 UTC
Latest upstream release: 2.18+nmu1
Current version/release in rawhide: 2.16-3.fc23
URL: http://packages.debian.org/debmirror

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-11-19 00:11:24 UTC
Created attachment 1096414 [details]
[patch] Update to 2.18+nmu1 (#1163118)

Comment 6 Upstream Release Monitoring 2015-11-19 00:15:45 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11896306

Comment 7 Upstream Release Monitoring 2016-02-08 00:10:36 UTC
Latest upstream release: 2.19
Current version/release in rawhide: 2.16-4.fc24
URL: http://packages.debian.org/debmirror

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 8 Upstream Release Monitoring 2016-02-08 00:10:50 UTC
Created attachment 1122055 [details]
[patch] Update to 2.19 (#1163118)

Comment 9 Upstream Release Monitoring 2016-02-08 00:13:35 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12899394

Comment 10 Upstream Release Monitoring 2016-02-24 12:12:55 UTC
Latest upstream release: 2.20
Current version/release in rawhide: 2.16-4.fc24
URL: http://packages.debian.org/debmirror

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 11 Upstream Release Monitoring 2016-02-24 12:13:03 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-pvAE0J/debmirror.spec
return code:  22
stdout:
Getting http://ftp.debian.org/debian/pool/main/d/debmirror/debmirror_2.20.tar.gz to ./debmirror_2.20.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 12 Upstream Release Monitoring 2016-03-18 00:13:25 UTC
Latest upstream release: 2.22
Current version/release in rawhide: 2.16-4.fc24
URL: http://packages.debian.org/debmirror

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/411/

Comment 13 Upstream Release Monitoring 2016-03-18 00:13:34 UTC
Patching or scratch build for debmirror and version 2.16 FAILED.
See for details

Comment 14 Upstream Release Monitoring 2016-03-18 00:13:35 UTC
Created attachment 1137609 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2016-03-18 00:13:36 UTC
Patches were not touched. All were applied properly

Comment 16 Upstream Release Monitoring 2016-03-27 00:12:15 UTC
Latest upstream release: 2.23
Current version/release in rawhide: 2.16-4.fc24
URL: http://packages.debian.org/debmirror

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/411/

Comment 17 Upstream Release Monitoring 2016-03-27 00:12:23 UTC
Patching or scratch build for debmirror and version 2.16 FAILED.
See for details

Comment 18 Upstream Release Monitoring 2016-03-27 00:12:24 UTC
Created attachment 1140672 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 19 Upstream Release Monitoring 2016-03-27 00:12:25 UTC
Patches were not touched. All were applied properly

Comment 20 Upstream Release Monitoring 2016-03-30 00:12:41 UTC
Latest upstream release: 2.25
Current version/release in rawhide: 2.16-4.fc24
URL: http://packages.debian.org/debmirror

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/411/

Comment 21 Upstream Release Monitoring 2016-03-30 00:12:49 UTC
Patching or scratch build for debmirror and version 2.16 FAILED.
See for details

Comment 22 Upstream Release Monitoring 2016-03-30 00:12:50 UTC
Created attachment 1141481 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 23 Upstream Release Monitoring 2016-03-30 00:12:51 UTC
Patches were not touched. All were applied properly

Comment 24 Upstream Release Monitoring 2017-01-21 00:15:35 UTC
Latest upstream release: 2.26
Current version/release in rawhide: 2.16-4.fc24
URL: http://packages.debian.org/debmirror

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/411/

Comment 25 Upstream Release Monitoring 2017-01-21 00:15:49 UTC
Patching or scratch build for debmirror-2.16 failed.

Comment 26 Upstream Release Monitoring 2017-01-21 00:15:50 UTC
Created attachment 1243048 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 27 Upstream Release Monitoring 2017-01-21 00:15:52 UTC
Patches were not touched. All were applied properly

Comment 28 Upstream Release Monitoring 2017-07-03 12:13:55 UTC
Latest upstream release: 2.27
Current version/release in rawhide: 2.16-5.fc26
URL: http://packages.debian.org/debmirror

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/411/

Comment 29 Upstream Release Monitoring 2017-07-03 12:13:58 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://ftp.debian.org/debian/pool/main/d/debmirror/debmirror_2.27.tar.gz to ./debmirror_2.27.tar.gz

Comment 30 Upstream Release Monitoring 2018-01-24 00:13:10 UTC
Latest upstream release: 2.28
Current version/release in rawhide: 2.16-6.fc27
URL: http://packages.debian.org/debmirror

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/411/

Comment 31 Upstream Release Monitoring 2018-01-24 00:13:15 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://ftp.debian.org/debian/pool/main/d/debmirror/debmirror_2.28.tar.gz to ./debmirror_2.28.tar.gz

Comment 32 Upstream Release Monitoring 2018-02-12 12:13:15 UTC
Latest upstream release: 2.29
Current version/release in rawhide: 2.16-6.fc27
URL: http://packages.debian.org/debmirror

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/411/

Comment 33 Upstream Release Monitoring 2018-08-07 00:17:36 UTC
Latest upstream release: 2.30
Current version/release in rawhide: 2.29-2.fc29
URL: http://packages.debian.org/debmirror

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/411/

Comment 34 Fedora Update System 2018-10-15 05:07:30 UTC
debmirror-2.30-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b8baa1e209

Comment 35 Fedora Update System 2018-10-15 05:07:42 UTC
debmirror-2.30-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-98ecde75a8

Comment 36 Fedora Update System 2018-10-15 05:07:58 UTC
debmirror-2.30-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a33dae0850

Comment 37 Fedora Update System 2018-10-15 05:08:14 UTC
debmirror-2.30-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-87fa539da1

Comment 38 Fedora Update System 2018-10-15 05:08:30 UTC
debmirror-2.30-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-9f009418dc

Comment 39 Fedora Update System 2018-10-15 10:24:32 UTC
debmirror-2.30-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a33dae0850

Comment 40 Fedora Update System 2018-10-15 10:49:09 UTC
debmirror-2.30-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-87fa539da1

Comment 41 Fedora Update System 2018-10-15 11:07:43 UTC
debmirror-2.30-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-9f009418dc

Comment 42 Fedora Update System 2018-10-15 11:13:16 UTC
debmirror-2.30-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-98ecde75a8

Comment 43 Fedora Update System 2018-10-15 18:22:13 UTC
debmirror-2.30-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b8baa1e209

Comment 44 Fedora Update System 2018-11-04 06:50:20 UTC
debmirror-2.30-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 45 Fedora Update System 2018-11-14 02:55:25 UTC
debmirror-2.30-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 46 Fedora Update System 2018-11-14 03:23:29 UTC
debmirror-2.30-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 47 Fedora Update System 2018-11-21 00:43:03 UTC
debmirror-2.30-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 48 Fedora Update System 2018-11-29 04:08:16 UTC
debmirror-2.30-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.